nv's libfwb.so and xorg7.4

Help with using MiniMyth's build system

Moderator: Pablo

Post Reply
warpme
Contributor
Posts: 438
Joined: Fri Aug 26, 2005 8:17 pm

nv's libfwb.so and xorg7.4

Post by warpme »

Pablo,

I added 185.19 to myth build. Are You aware of conflict between nv provided libwfb.so and xorg7.4 ?
Simply - xorg7.4 is not working with nv provided libwfb.so, but works OK with xorg provided one.
As it is highly probable that in future this issue will strike again with new nv drivers, is it possible to introduce conditional (valid only for xorg 7.4) omitting this lib in nv install phase.
thx
Pablo
Site Admin
Posts: 4182
Joined: Tue Dec 14, 2004 2:13 am
Location: La Jolla
Contact:

Post by Pablo »

I did some googling. From what I can gather, NVIDIA's libwfb is not needed when Xorg libwfb. Since both Xorg 7.3 (xorg-server-1.4.2) and Xorg 7.4 (xorg-server-1.6.0) have libwfb, I have removed NVIDIA's libwfb. The change has been check into SVN and will be in the next build.
MiniMyth running on an Acer ApireRevo 3610 and a Zotac ZBOX-ID80-U. Find out more at my MythTV page.
warpme
Contributor
Posts: 438
Joined: Fri Aug 26, 2005 8:17 pm

Post by warpme »

Million thx !
Post Reply